pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { setUrl("https://jitpack.io") }
        flatDir {
            dirs("libs", "../libs")
        }
    }
}

rootProject.name = "Simple-Sms"
enableFeaturePreview("TYPESAFE_PROJECT_ACCESSORS")

include(":app", ":commons")
